.stm_lms_courses_categories.style_6{display:flex;flex-wrap:wrap;justify-content:space-between;padding-top:10px;overflow-x:auto}.stm_lms_courses_categories.style_6 .stm_lms_courses_category{display:flex;flex-direction:column;align-items:center;justify-content:center;width:calc(33.333% - 10px);padding:15px;margin:0 0 10px;min-height:170px;transition:.3s ease;border-radius:5px;overflow:hidden;text-overflow:ellipsis;text-align:center}.stm_lms_courses_categories.style_6 .stm_lms_courses_category i{display:block;margin-bottom:20px;font-size:41px;color:#fff}.stm_lms_courses_categories.style_6 .stm_lms_courses_category h4{margin:0;line-height:20px;font-size:16px;font-weight:500;color:#fff}.stm_lms_courses_categories.style_6 .stm_lms_courses_category:hover{-webkit-transform:translateY(-10px);transform:translateY(-10px)}@media (max-width:769px){.stm_lms_courses_categories.style_6{display:block;white-space:nowrap;font-size:0}.stm_lms_courses_categories.style_6 .stm_lms_courses_category h4,.stm_lms_courses_categories.style_6 .stm_lms_courses_category i{width:100%}}@media (max-width:515px){.stm_lms_courses_categories.style_6 .stm_lms_courses_category{width:calc(100% - 30px);margin:0 30px}.stm_lms_courses_categories.style_6 .stm_lms_courses_category:first-child{margin-left:15px}.stm_lms_courses_categories.style_6 .stm_lms_courses_category:last-child{margin-right:15px}}
/*
     FILE ARCHIVED ON 06:20:28 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:49 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.661
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.017
  esindex: 0.011
  cdx.remote: 21.392
  LoadShardBlock: 45.739 (3)
  PetaboxLoader3.datanode: 71.419 (5)
  load_resource: 58.47
  PetaboxLoader3.resolve: 26.581
  loaddict: 15.861
*/